so_list = [{
	"term":"frameshift_variant",
	"description":"Insertion or deletion causes a frame shift e.g.: An indel size is not multple of 3.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001589"
},{
	"term":"stop_gained",
	"description":"Variant causes a STOP codon. e.g.: Cag/Tag, Q/*",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001587"
},{
	"term":"stop_lost",
	"description":"Variant causes stop codon to be mutated into a non-stop codon. e.g.: Tga/Cga, */R",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001578"
},{
	"term":"start_lost",
	"description":"Variant causes start codon to be mutated into a non-start codon. e.g.: aTg/aGg, M/R",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0002012"
},{
	"term":"splice_acceptor_variant",
	"description":"The variant hits a splice acceptor site (defined as two bases before exon start, except for the first exon).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001574"
},{
	"term":"splice_donor_variant",
	"description":"The variant hits a Splice donor site (defined as two bases after coding exon end, except for the last exon).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001575"
},{
	"term":"inframe_insertion",
	"description":"One or many codons are inserted. e.g.: An insert multiple of three in a codon boundary",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001821"
},{
	"term":"disruptive_inframe_insertion",
	"description":"One codon is changed and one or many codons are inserted. e.g.: An insert of size multiple of three, not at codon boundary",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001824"
},{
	"term":"inframe_deletion",
	"description":"An inframe non synonymous variant that deletes bases from the coding sequence.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001822"
},{
	"term":"disruptive_inframe_deletion",
	"description":"One codon is changed and one or more codons are deleted. e.g.: A deletion of size multiple of three, not at codon boundary",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001826"
},{
	"term":"missense_variant",
	"description":"Variant causes a codon that produces a different amino acid. e.g.: Tgg/Cgg, W/R",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001583"
},{
	"term":"splice_region_variant",
	"description":"A sequence variant in which a change has occurred within the region of the splice site, either within 1-3 bases of the exon or 3-8 bases of the intron.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001630"
},{
	"term":"stop_retained_variant",
	"description":"Variant causes stop codon to be mutated into another stop codon (the new codon produces a different AA).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001567"
},{
	"term":"initiator_codon_variant",
	"description":"Variant causes start codon to be mutated into another start codon (the new codon produces a different AA). e.g.: Atg/Ctg, M/L (ATG and CTG can be START codons)",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001582"
},{
	"term":"synonymous_variant",
	"description":"Variant causes a codon that produces the same amino acid. e.g.: Ttg/Ctg, L/L",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001819"
},{
	"term":"start_retained_variant",
	"description":"Variant causes start codon to be mutated into another start codon. e.g.: Ttg/Ctg, L/L (TTG and CTG can be START codons)",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0002019"
},{
	"term":"coding_sequence_variant",
	"description":"The variant hits a CDS.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001580"
},{
	"term":"5_prime_UTR_variant",
	"description":"Variant hits 5'UTR region.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001623"
},{
	"term":"3_prime_UTR_variant",
	"description":"Variant hits 3'UTR region.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001624"
},{
	"term":"intron_variant",
	"description":"Variant hits and intron. Technically, hits no exon in the transcript.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001627"
},{
	"term":"non_coding_exon_variant",
	"description":"A sequence variant that changes non-coding exon sequence in a non-coding transcript.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001792"
},{
	"term":"upstream_gene_variant",
	"description":"Upstream of a gene (default length: 5K bases).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001631"
},{
	"term":"downstream_gene_variant",
	"description":"Downstream of a gene (default length: 5K bases).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001632"
},{
	"term":"TF_binding_site_variant",
	"description":"A sequence variant located within a transcription factor binding site.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001782"
},{
	"term":"regulatory_region_variant",
	"description":"The variant hits a known regulatory feature (non-coding).",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001566"
},{
	"term":"intergenic_variant",
	"description":"A sequence variant located in the intergenic region, between genes.",
	"accession":"http://www.sequenceontology.org/browser/current_svn/term/SO:0001628"
},];

var database = [{
		"Column": "CHROM",
		"Description": "Chromosome."
	},
	{
		"Column": "POS",
		"Description": "Start Position.(with the 1st base having position 1)"
	},
	{
		"Column": "REF",
		"Description": "Reference base(s)."
	},
	{
		"Column": "ALT",
		"Description": "Comma separated list of alternate non-reference alleles called on at least one of the samples."
	},
	{
		"Column": "REF_DP",
		"Description": "Allelic depths for the ref allele."
	},
	{
		"Column": "ALT_DP",
		"Description": "Allelic depths for the alt alleles. For indels this value only includes reads which confidently support each allele.(posterior prob 0.51 or higher that read contains indicated allele vs all other intersecting indel alleles)"
	},
	{
		"Column": "QUAL",
		"Description": "The Phred scaled probability that a REF/ALT polymorphism exists at this site given sequencing data. Because the Phred scale is -10 * log(1-p), a value of 10 indicates a 1 in 10 chance of error, while a 100 indicates a 1 in 10^10 chance."
	},
	{
		"Column": "MQ",
		"Description": "Mapping Quality."
	},
	{
		"Column": "Zygosity",
		"Description": "Homo/Hetero"
	},
	{
		"Column": "FILTER",
		"Description": "Filter status: PASS if this position has passed all filters, i.e. a call is made at this position. Otherwise, if the site has not passed all filters, a semicolon-separated below list of codes for filters that fail."
	},
	{
		"Column": "Effect",
		"Description": "Annotated using Sequence Ontology terms. Multiple effects can be concatenated using ’&’."
	},
	{
		"Column": "Putative_Impact",
		"Description": "A simple estimation of putative impact / deleteriousness : {HIGH, MODERATE, LOW, MODIFIER}"
	},
	{
		"Column": "Gene_Name",
		"Description": "Common gene name (HGNC). Optional: use closest gene when the variant is 'intergenic'."
	},
	{
		"Column": "Feature_Type",
		"Description": "Which type of feature is in the next field (e.g. transcript, motif, miRNA, etc.). It is preferred to use Sequence Ontology (SO) terms, but ’custom’ (user defined) are allowed."
	},
	{
		"Column": "Feature_ID",
		"Description": "Depending on the annotation, this may be: Transcript ID (preferably using version number), Motif ID, miRNA, ChipSeq peak, Histone mark, etc. Note: Some features may not have ID (e.g. histone marks from custom Chip-Seq experiments may not have a unique ID)."
	},
	{
		"Column": "Transcript_BioType",
		"Description": "The bare minimum is at least a description on whether the transcript is {'Coding', :'Noncoding'}. Whenever possible, use ENSEMBL biotypes."
	},
	{
		"Column": "Rank/Total",
		"Description": "Exon or Intron rank / total number of exons or introns."
	},
	{
		"Column": "HGVS.c",
		"Description": "Variant using HGVS notation (DNA level)"
	},
	{
		"Column": "HGVS.p",
		"Description": "If variant is coding, this field describes the variant using HGVS notation (Protein level). Since transcript ID is already mentioned in ’feature ID’, it may be omitted here."
	},
	{
		"Column": "REF_AA",
		"Description": "reference amino acid"
	},
	{
		"Column": "ALT_AA",
		"Description": "alternative amino acid"
	},
	{
		"Column": "cDNA_pos",
		"Description": "Position in cDNA (one based)"
	},
	{
		"Column": "cDNA_length",
		"Description": "Trancript’s cDNA length"
	},
	{
		"Column": "CDS_pos",
		"Description": "Position of coding bases (one based includes START and STOP codons)."
	},
	{
		"Column": "CDS_length",
		"Description": "Number of coding bases (one based includes START and STOP codons)."
	},
	{
		"Column": "AA_pos",
		"Description": "Position of AA (one based, including START, but not STOP)."
	},
	{
		"Column": "AA_length",
		"Description": "Number of AA (one based includes START and STOP codons)."
	},
	{
		"Column": "Distance",
		"Description": "All items in this field are options, so the field could be empty. - Up/Downstream: Distance to first / last codon - Intergenic: Distance to closest gene - Distance to closest Intron boundary in exon (+/up/downstream). If same, use positive number. - Distance to closest exon boundary in Intron (+/up/downstream) - Distance to first base in MOTIF - Distance to first base in miRNA - Distance to exonintron boundary in splice_site or splice_region - ChipSeq peak: Distance to summit (or peak center) - Histone mark / Histone state: Distance to summit (or peak center)"
	},
	{
		"Column": "dbSNP138_ID",
		"Description": "dbSNP138 rsNo."
	},
	{
		"Column": "dbSNP151_ID",
		"Description": "dbSNP151 rsNo."
	},
	{
		"Column": "KGphase3_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes"
	},
	{
		"Column": "KGphase3_AFR_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes combined African population"
	},
	{
		"Column": "KGphase3_AMR_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes combined American population"
	},
	{
		"Column": "KGphase3_EAS_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes combined East Asian population"
	},
	{
		"Column": "KGphase3_EUR_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes combined European population"
	},
	{
		"Column": "KGphase3_SAS_AF",
		"Description": "Non-reference allele frequency of existing variation in 1000 Genomes combined South Asian population"
	},
	{
		"Column": "ESP6500_MAF_EA",
		"Description": "Minor allele and frequency in the European American samples of the NHLBI GO Exome Sequencing Project (ESP6500 data set)"
	},
	{
		"Column": "ESP6500_MAF_AA",
		"Description": "Minor allele and frequency in the African American samples of the NHLBI GO Exome Sequencing Project (ESP6500 data set)"
	},
	{
		"Column": "ESP6500_MAF_ALL",
		"Description": "Minor allele and frequency in all samples of the NHLBI GO Exome Sequencing Project (ESP6500 data set)"
	},
	{
		"Column": "CLINVAR_CLNSIG",
		"Description": "Clinical significance for this single variant. . Affects association Benign Benign/Likely_benign Conflicting_interpretations_of_pathogenicity drug_response Likely_benign not_provided other Pathogenic protective risk_factor Uncertain_significance"
	},
	{
		"Column": "CLINVAR_CLNDISDB",
		"Description": "Tag-value pairs of disease database name and identifier, e.g. OMIM:NNNNNN"
	},
	{
		"Column": "CLINVAR_CLNDN",
		"Description": "ClinVar's preferred disease name for the concept specified by disease identifiers in CLNDISDB"
	},
	{
		"Column": "CLINVAR_CLNREVSTAT",
		"Description": "ClinVar review status for the Variation ID ClinVar Review Status, mult - Classified by multiple submitters, single - Classified by single submitter, not - Not classified by submitter, exp - Reviewed by expert panel, prof - Reviewed by professional society"
	},
	{
		"Column": "REF_AA_dbnsfp",
		"Description": "reference amino acid in dbNSFP"
	},
	{
		"Column": "ALT_AA_dbnsfp",
		"Description": "alternative amino acid in dbNSFP"
	},
	{
		"Column": "hg19_chr",
		"Description": "chromosome as to hg19, '.' means missing"
	},
	{
		"Column": "hg19_pos(1-based)",
		"Description": "physical position on the chromosome as to hg19 (1-based coordinate). For mitochondrial SNV, this position refers to a YRI sequence (GenBank: AF347015)"
	},
	{
		"Column": "hg18_chr",
		"Description": "chromosome as to hg18, '.' means missing"
	},
	{
		"Column": "hg18_pos(1-based)",
		"Description": "physical position on the chromosome as to hg18 (1-based coordinate) For mitochondrial SNV, this position refers to a YRI sequence (GenBank: AF347015)"
	},
	{
		"Column": "genename",
		"Description": "gene name; if the nsSNV can be assigned to multiple genes, gene names are"
	},
	{
		"Column": "cds_strand",
		"Description": "separated by ';'"
	},
	{
		"Column": "refcodon",
		"Description": "coding sequence (CDS) strand (+ or -)"
	},
	{
		"Column": "codonpos",
		"Description": "reference codon"
	},
	{
		"Column": "codon_degeneracy",
		"Description": "position on the codon (1, 2 or 3)"
	},
	{
		"Column": "Ancestral_allele",
		"Description": "degenerate type (0, 2 or 3)  ancestral allele based on 8 primates EPO. ACTG - high-confidence call, ancestral state supported by the other two sequences actg - low-confidence call, ancestral state supported by one sequence only N    - failure, the ancestral state is not supported by any other sequence -    - the extant species contains an insertion at this position .    - no coverage in the alignment"
	},
	{
		"Column": "AltaiNeandertal",
		"Description": "genotype of a deep sequenced Altai Neanderthal"
	},
	{
		"Column": "Denisova",
		"Description": "genotype of a deep sequenced Denisova"
	},
	{
		"Column": "Ensembl_geneid",
		"Description": "Ensembl gene id"
	},
	{
		"Column": "Ensembl_transcriptid",
		"Description": "Ensembl transcript ids (Multiple entries separated by ',')"
	},
	{
		"Column": "Ensembl_proteinid",
		"Description": "Ensembl protein ids  Multiple entries separated by ',',  corresponding to Ensembl_transcriptids"
	},
	{
		"Column": "aapos",
		"Description": "amino acid position as to the protein. -1 if the variant is a splicing site SNP (2bp on each end of an intron).  Multiple entries separated by ',', corresponding to Ensembl_proteinid"
	},
	{
		"Column": "SIFT_score",
		"Description": "SIFT score (SIFTori). Scores range from 0 to 1. The smaller the score the more likely the SNP has damaging effect.  Multiple scores separated by ',', corresponding to Ensembl_proteinid."
	},
	{
		"Column": "SIFT_converted_rankscore",
		"Description": "SIFTori scores were first converted to SIFTnew=1-SIFTori, then ranked among all SIFTnew scores in dbNSFP. The rankscore is the ratio of  the rank the SIFTnew score over the total number of SIFTnew scores in dbNSFP.  If there are multiple scores, only the most damaging (largest) rankscore is presented. The rankscores range from 0.00963 to 0.91219."
	},
	{
		"Column": "SIFT_pred",
		"Description": "If SIFTori is smaller than 0.05 (rankscore>0.395) the corresponding nsSNV is predicted as D(amaging); otherwise it is predicted as T(olerated).  Multiple predictions separated by ','"
	},
	{
		"Column": "LRT_score",
		"Description": "The original LRT two-sided p-value (LRTori), ranges from 0 to 1."
	},
	{
		"Column": "LRT_converted_rankscore",
		"Description": "LRTori scores were first converted as LRTnew=1-LRTori*0.5 if Omega<1, or LRTnew=LRTori*0.5 if Omega>=1. Then LRTnew scores were ranked among all  LRTnew scores in dbNSFP. The rankscore is the ratio of the rank over the total number  of the scores in dbNSFP. The scores range from 0.00162 to 0.84324."
	},
	{
		"Column": "LRT_pred",
		"Description": "LRT prediction, D(eleterious), N(eutral) or U(nknown), which is not solely determined by the score. "
	},
	{
		"Column": "LRT_Omega",
		"Description": "estimated nonsynonymous-to-synonymous-rate ratio (Omega, reported by LRT)"
	},
	{
		"Column": "MutationTaster_score",
		"Description": "MutationTaster p-value (MTori), ranges from 0 to 1.  Multiple scores are separated by ','. Information on corresponding transcript(s) can  be found by querying http://www.mutationtaster.org/ChrPos.html"
	},
	{
		"Column": "MutationTaster_converted_rankscore",
		"Description": "The MTori scores were first converted: if the prediction is A or D MTnew=MTori; if the prediction is N or P, MTnew=1-MTori. Then MTnew  scores were ranked among all MTnew scores in dbNSFP. If there are multiple scores of a  SNV, only the largest MTnew was used in ranking. The rankscore is the ratio of the rank of the score over the total number of MTnew scores in dbNSFP. The scores range from 0.08979 to 0.81033."
	},
	{
		"Column": "MutationTaster_pred",
		"Description": "MutationTaster prediction, A (disease_causing_automatic), D (disease_causing), N (polymorphism) or P (polymorphism_automatic). The  score cutoff between D and N is 0.5 for MTnew and 0.31713 for the rankscore."
	},
	{
		"Column": "MutationTaster_model",
		"Description": "MutationTaster prediction models."
	},
	{
		"Column": "MutationTaster_AAE",
		"Description": "MutationTaster predicted amino acid change."
	},
	{
		"Column": "MutationAssessor_UniprotID",
		"Description": "Uniprot ID number provided by MutationAssessor."
	},
	{
		"Column": "MutationAssessor_variant",
		"Description": "AA variant as to MutationAssessor_UniprotID."
	},
	{
		"Column": "MutationAssessor_score",
		"Description": "MutationAssessor functional impact combined score (MAori). The score ranges from -5.135 to 6.49 in dbNSFP. "
	},
	{
		"Column": "MutationAssessor_score_rankscore",
		"Description": "MAori scores were ranked among all MAori scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of MAori  scores in dbNSFP. The scores range from 0 to 1."
	},
	{
		"Column": "MutationAssessor_pred",
		"Description": "MutationAssessor's functional impact of a variant  predicted functional, i.e. high (H) or medium (M), or predicted non-functional, i.e. low (L) or neutral (N). The MAori score cutoffs between H and M,  M and L, and L and N, are 3.5, 1.935 and 0.8, respectively. The rankscore cutoffs  between H and M, M and L, and L and N, are 0.92922, 0.51944 and 0.19719,  respectively."
	},
	{
		"Column": "FATHMM_score",
		"Description": "FATHMM default score (weighted for human inherited-disease mutations with Disease Ontology) (FATHMMori). Scores range from -16.13 to 10.64. The smaller the score  the more likely the SNP has damaging effect. Multiple scores separated by ',', corresponding to Ensembl_proteinid."
	},
	{
		"Column": "FATHMM_converted_rankscore",
		"Description": "FATHMMori scores were first converted to FATHMMnew=1-(FATHMMori+16.13)/26.77, then ranked among all FATHMMnew scores in dbNSFP.  The rankscore is the ratio of the rank of the score over the total number of FATHMMnew  scores in dbNSFP. If there are multiple scores, only the most damaging (largest)  rankscore is presented. The scores range from 0 to 1."
	},
	{
		"Column": "FATHMM_pred",
		"Description": "If a FATHMMori score is <=-1.5 (or rankscore >=0.81332) the corresponding nsSNV is predicted as D(AMAGING); otherwise it is predicted as T(OLERATED). Multiple predictions separated by ',', corresponding to Ensembl_proteinid."
	},
	{
		"Column": "PROVEAN_score",
		"Description": "PROVEAN score (PROVEANori). Scores range from -14 to 14. The smaller the score the more likely the SNP has damaging effect.  Multiple scores separated by ',', corresponding to Ensembl_proteinid."
	},
	{
		"Column": "PROVEAN_converted_rankscore",
		"Description": "PROVEANori were first converted to PROVEANnew=1-(PROVEANori+14)/28, then ranked among all PROVEANnew scores in dbNSFP. The rankscore is the ratio of  the rank the PROVEANnew score over the total number of PROVEANnew scores in dbNSFP.  If there are multiple scores, only the most damaging (largest) rankscore is presented. The scores range from 0 to 1."
	},
	{
		"Column": "PROVEAN_pred",
		"Description": "If PROVEANori <= -2.5 (rankscore>=0.543) the corresponding nsSNV is predicted as D(amaging); otherwise it is predicted as N(eutral).  Multiple predictions separated by ',', corresponding to Ensembl_proteinid."
	},
	{
		"Column": "MetaSVM_score",
		"Description": "Our support vector machine (SVM) based ensemble prediction score, which incorporated 10 scores (SIFT, PolyPhen-2 HDIV, PolyPhen-2 HVAR, GERP++, MutationTaster,  Mutation Assessor, FATHMM, LRT, SiPhy, PhyloP) and the maximum frequency observed in  the 1000 genomes populations. Larger value means the SNV is more likely to be damaging.  Scores range from -2 to 3 in dbNSFP."
	},
	{
		"Column": "MetaSVM_rankscore",
		"Description": "MetaSVM scores were ranked among all MetaSVM scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of MetaSVM  scores in dbNSFP. The scores range from 0 to 1."
	},
	{
		"Column": "MetaSVM_pred",
		"Description": "Prediction of our SVM based ensemble prediction score,T(olerated) or D(amaging). The score cutoff between D and T is 0. The rankscore cutoff between D and 'T' is 0.82268."
	},
	{
		"Column": "MetaLR_score",
		"Description": "Our logistic regression (LR) based ensemble prediction score, which incorporated 10 scores (SIFT, PolyPhen-2 HDIV, PolyPhen-2 HVAR, GERP++, MutationTaster,  Mutation Assessor, FATHMM, LRT, SiPhy, PhyloP) and the maximum frequency observed in  the 1000 genomes populations. Larger value means the SNV is more likely to be damaging.  Scores range from 0 to 1."
	},
	{
		"Column": "MetaLR_rankscore",
		"Description": "MetaLR scores were ranked among all MetaLR scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of MetaLR scores in dbNSFP.  The scores range from 0 to 1."
	},
	{
		"Column": "MetaLR_pred",
		"Description": "Prediction of our MetaLR based ensemble prediction score,T(olerated) or D(amaging). The score cutoff between D and T is 0.5. The rankscore cutoff between  D and 'T' is 0.81113."
	},
	{
		"Column": "Reliability_index",
		"Description": "Number of observed component scores (except the maximum frequency in the 1000 genomes populations) for MetaSVM and MetaLR. Ranges from 1 to 10. As MetaSVM  and MetaLR scores are calculated based on imputed data, the less missing component  scores, the higher the reliability of the scores and predictions. "
	},
	{
		"Column": "M-CAP_score",
		"Description": "M-CAP score (details in DOI: 10.1038/ng.3703). Scores range from 0 to 1. The larger the score the more likely the SNP has damaging effect. "
	},
	{
		"Column": "M-CAP_rankscore",
		"Description": "M-CAP scores were ranked among all M-CAP scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of M-CAP scores in dbNSFP."
	},
	{
		"Column": "M-CAP_pred",
		"Description": "Prediction of M-CAP score based on the authors' recommendation, T(olerated) or D(amaging). The score cutoff between D and T is 0.025."
	},
	{
		"Column": "MutPred_score",
		"Description": "General MutPred score. Scores range from 0 to 1. The larger the score the more likely the SNP has damaging effect."
	},
	{
		"Column": "MutPred_rankscore",
		"Description": "MutPred scores were ranked among all MutPred scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of MutPred scores in dbNSFP."
	},
	{
		"Column": "MutPred_protID",
		"Description": "UniProt accession or Ensembl transcript ID used for MutPred_score calculation."
	},
	{
		"Column": "MutPred_AAchange",
		"Description": "Amino acid change used for MutPred_score calculation."
	},
	{
		"Column": "MutPred_Top5features",
		"Description": "Top 5 features (molecular mechanisms of disease) as predicted by MutPred with p values. MutPred_score > 0.5 and p < 0.05 are referred to as actionable hypotheses. MutPred_score > 0.75 and p < 0.05 are referred to as confident hypotheses. MutPred_score > 0.75 and p < 0.01 are referred to as very confident hypotheses."
	},
	{
		"Column": "fathmm-MKL_coding_score",
		"Description": "fathmm-MKL p-values. Scores range from 0 to 1. SNVs with scores >0.5 are predicted to be deleterious, and those <0.5 are predicted to be neutral or benign.  Scores close to 0 or 1 are with the highest-confidence. Coding scores are trained using 10 groups of features. More details of the score can be found in  doi: 10.1093/bioinformatics/btv009."
	},
	{
		"Column": "fathmm-MKL_coding_rankscore",
		"Description": "fathmm-MKL coding scores were ranked among all fathmm-MKL coding scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of fathmm-MKL coding scores in dbNSFP."
	},
	{
		"Column": "fathmm-MKL_coding_pred",
		"Description": "If a fathmm-MKL_coding_score is >0.5 (or rankscore >0.28317)  the corresponding nsSNV is predicted as 'D(AMAGING)''; otherwise it is predicted as 'N(EUTRAL)'."
	},
	{
		"Column": "fathmm-MKL_coding_group",
		"Description": "the groups of features (labeled A-J) used to obtained the score. More details can be found in doi: 10.1093/bioinformatics/btv009."
	},
	{
		"Column": "Eigen_coding_or_noncoding",
		"Description": "Whether Eigen-raw and Eigen-phred scores are based on coding model or noncoding model."
	},
	{
		"Column": "Eigen-raw",
		"Description": "Eigen score for coding SNVs. A functional prediction score based on conservation, allele frequencies, and deleteriousness prediction using an unsupervised learning method  (doi: 10.1038/ng.3477). "
	},
	{
		"Column": "Eigen-phred",
		"Description": "Eigen score in phred scale."
	},
	{
		"Column": "Eigen-PC-raw",
		"Description": "Eigen PC score for genome-wide SNVs. A functional prediction score based on conservation, allele frequencies, deleteriousness prediction (for missense SNVs) and epigenomic signals (for synonymous and non-coding SNVs) using an unsupervised learning  method (doi: 10.1038/ng.3477). "
	},
	{
		"Column": "Eigen-PC-phred",
		"Description": "Eigen PC score in phred scale."
	},
	{
		"Column": "Eigen-PC-raw_rankscore",
		"Description": "Eigen-PC-raw scores were ranked among all Eigen-PC-raw scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of Eigen-PC-raw scores in dbNSFP."
	},
	{
		"Column": "GenoCanyon_score",
		"Description": "A functional prediction score based on conservation and biochemical annotations using an unsupervised statistical learning. (doi:10.1038/srep10576)"
	},
	{
		"Column": "GenoCanyon_score_rankscore",
		"Description": "GenoCanyon_score scores were ranked among all integrated fitCons scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of GenoCanyon_score scores in dbNSFP."
	},
	{
		"Column": "integrated_fitCons_score",
		"Description": "fitCons score predicts the fraction of genomic positions belonging to a specific function class (defined by epigenomic fingerprint) that are under selective  pressure. Scores range from 0 to 1, with a larger score indicating a higher proportion of  nucleic sites of the functional class the genomic position belong to are under selective  pressure, therefore more likely to be functional important. Integrated (i6) scores are integrated across three cell types (GM12878, H1-hESC and HUVEC). More details can be found in doi:10.1038/ng.3196."
	},
	{
		"Column": "integrated_fitCons_score_rankscore",
		"Description": "integrated fitCons scores were ranked among all integrated fitCons scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of integrated fitCons scores in dbNSFP."
	},
	{
		"Column": "integrated_confidence_value",
		"Description": "0 - highly significant scores (approx. p<.003); 1 - significant scores (approx. p<.05); 2 - informative scores (approx. p<.25); 3 - other scores (approx. p>=.25)."
	},
	{
		"Column": "GM12878_fitCons_score",
		"Description": "fitCons score predicts the fraction of genomic positions belonging to a specific function class (defined by epigenomic fingerprint) that are under selective  pressure. Scores range from 0 to 1, with a larger score indicating a higher proportion of  nucleic sites of the functional class the genomic position belong to are under selective  pressure, therefore more likely to be functional important. GM12878 fitCons scores are based on cell type GM12878. More details can be found in doi:10.1038/ng.3196."
	},
	{
		"Column": "GM12878_fitCons_score_rankscore",
		"Description": "GM12878 fitCons scores were ranked among all GM12878 fitCons scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of GM12878 fitCons scores in dbNSFP."
	},
	{
		"Column": "GM12878_confidence_value",
		"Description": "0 - highly significant scores (approx. p<.003); 1 - significant scores (approx. p<.05); 2 - informative scores (approx. p<.25); 3 - other scores (approx. p>=.25)."
	},
	{
		"Column": "H1-hESC_fitCons_score",
		"Description": "fitCons score predicts the fraction of genomic positions belonging to a specific function class (defined by epigenomic fingerprint) that are under selective  pressure. Scores range from 0 to 1, with a larger score indicating a higher proportion of  nucleic sites of the functional class the genomic position belong to are under selective  pressure, therefore more likely to be functional important. GM12878 fitCons scores are based on cell type H1-hESC. More details can be found in doi:10.1038/ng.3196."
	},
	{
		"Column": "H1-hESC_fitCons_score_rankscore",
		"Description": "H1-hESC fitCons scores were ranked among all H1-hESC fitCons scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of H1-hESC fitCons scores in dbNSFP."
	},
	{
		"Column": "H1-hESC_confidence_value",
		"Description": "0 - highly significant scores (approx. p<.003); 1 - significant scores (approx. p<.05); 2 - informative scores (approx. p<.25); 3 - other scores (approx. p>=.25)."
	},
	{
		"Column": "HUVEC_fitCons_score",
		"Description": "fitCons score predicts the fraction of genomic positions belonging to a specific function class (defined by epigenomic fingerprint) that are under selective  pressure. Scores range from 0 to 1, with a larger score indicating a higher proportion of  nucleic sites of the functional class the genomic position belong to are under selective  pressure, therefore more likely to be functional important. GM12878 fitCons scores are based on cell type HUVEC. More details can be found in doi:10.1038/ng.3196."
	},
	{
		"Column": "HUVEC_fitCons_score_rankscore",
		"Description": "HUVEC fitCons scores were ranked among all HUVEC fitCons scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number  of HUVEC fitCons scores in dbNSFP."
	},
	{
		"Column": "HUVEC_confidence_value",
		"Description": "0 - highly significant scores (approx. p<.003); 1 - significant scores (approx. p<.05); 2 - informative scores (approx. p<.25); 3 - other scores (approx. p>=.25)."
	},
	{
		"Column": "GERP++_NR",
		"Description": "GERP++ neutral rate"
	},
	{
		"Column": "GERP++_RS",
		"Description": "GERP++ RS score, the larger the score, the more conserved the site. Scores range from -12.3 to 6.17."
	},
	{
		"Column": "GERP++_RS_rankscore",
		"Description": "GERP++ RS scores were ranked among all GERP++ RS scores in dbNSFP. The rankscore is the ratio of the rank of the score over the total number of GERP++ RS  scores in dbNSFP."
	},
	{
		"Column": "phyloP100way_vertebrate",
		"Description": "phyloP (phylogenetic p-values) conservation score based on the multiple alignments of 100 vertebrate genomes (including human). The larger the score,  the more conserved the site. Scores range from -20.0 to 10.003 in dbNSFP."
	},
	{
		"Column": "phyloP100way_vertebrate_rankscore",
		"Description": "phyloP100way_vertebrate scores were ranked among all phyloP100way_vertebrate scores in dbNSFP. The rankscore is the ratio of the rank of the  score over the total number of phyloP100way_vertebrate scores in dbNSFP."
	},
	{
		"Column": "phyloP20way_mammalian",
		"Description": "phyloP (phylogenetic p-values) conservation score based on the multiple alignments of 20 mammalian genomes (including human). The larger the score,  the more conserved the site. Scores range from -13.282 to 1.199 in dbNSFP."
	},
	{
		"Column": "phyloP20way_mammalian_rankscore",
		"Description": "phyloP20way_mammalian scores were ranked among all phyloP20way_mammalian scores in dbNSFP. The rankscore is the ratio of the rank of the  score over the total number of phyloP20way_mammalian scores in dbNSFP."
	},
	{
		"Column": "phastCons100way_vertebrate",
		"Description": "phastCons conservation score based on the multiple alignments of 100 vertebrate genomes (including human). The larger the score, the more conserved  the site. Scores range from 0 to 1. "
	},
	{
		"Column": "phastCons100way_vertebrate_rankscore",
		"Description": "phastCons100way_vertebrate scores were ranked among all phastCons100way_vertebrate scores in dbNSFP. The rankscore is the ratio of the rank  of the score over the total number of phastCons100way_vertebrate scores in dbNSFP."
	},
	{
		"Column": "phastCons20way_mammalian",
		"Description": "phastCons conservation score based on the multiple alignments of 20 mammalian genomes (including human). The larger the score, the more conserved  the site. Scores range from 0 to 1. "
	},
	{
		"Column": "phastCons20way_mammalian_rankscore",
		"Description": "phastCons20way_mammalian scores were ranked among all phastCons20way_mammalian scores in dbNSFP. The rankscore is the ratio of the rank  of the score over the total number of phastCons20way_mammalian scores in dbNSFP."
	},
	{
		"Column": "SiPhy_29way_pi",
		"Description": "The estimated stationary distribution of A, C, G and T at the site, using SiPhy algorithm based on 29 mammals genomes. "
	},
	{
		"Column": "SiPhy_29way_logOdds",
		"Description": "SiPhy score based on 29 mammals genomes. The larger the score, the more conserved the site. Scores range from 0 to 37.9718 in dbNSFP."
	},
	{
		"Column": "SiPhy_29way_logOdds_rankscore",
		"Description": "SiPhy_29way_logOdds scores were ranked among all SiPhy_29way_logOdds scores in dbNSFP. The rankscore is the ratio of the rank  of the score over the total number of SiPhy_29way_logOdds scores in dbNSFP."
	},
	{
		"Column": "TWINSUK_AC",
		"Description": "Alternative allele count in called genotypes in UK10K TWINSUK cohort."
	},
	{
		"Column": "TWINSUK_AF",
		"Description": "Alternative allele frequency in called genotypes in UK10K TWINSUK cohort."
	},
	{
		"Column": "ALSPAC_AC",
		"Description": "Alternative allele count in called genotypes in UK10K ALSPAC cohort."
	},
	{
		"Column": "ALSPAC_AF",
		"Description": "Alternative allele frequency in called genotypes in UK10K ALSPAC cohort."
	},
	{
		"Column": "ExAC_AC",
		"Description": "Allele count in total ExAC samples (60,706 samples)"
	},
	{
		"Column": "ExAC_AF",
		"Description": "Allele frequency in total ExAC samples"
	},
	{
		"Column": "ExAC_Adj_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in total ExAC samples"
	},
	{
		"Column": "ExAC_Adj_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in total ExAC samples"
	},
	{
		"Column": "ExAC_AFR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in African & African American ExAC samples"
	},
	{
		"Column": "ExAC_AFR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in African & African American ExAC samples"
	},
	{
		"Column": "ExAC_AMR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in American ExAC samples"
	},
	{
		"Column": "ExAC_AMR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in American ExAC samples"
	},
	{
		"Column": "ExAC_EAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in East Asian ExAC samples"
	},
	{
		"Column": "ExAC_EAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in East Asian ExAC samples"
	},
	{
		"Column": "ExAC_FIN_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Finnish ExAC samples"
	},
	{
		"Column": "ExAC_FIN_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Finnish ExAC samples"
	},
	{
		"Column": "ExAC_NFE_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC samples"
	},
	{
		"Column": "ExAC_NFE_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC samples"
	},
	{
		"Column": "ExAC_SAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in South Asian ExAC samples"
	},
	{
		"Column": "ExAC_SAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in South Asian ExAC samples"
	},
	{
		"Column": "ExAC_nonTCGA_AC",
		"Description": "Allele count in total ExAC_nonTCGA samples (53,105 samples)"
	},
	{
		"Column": "ExAC_nonTCGA_AF",
		"Description": "Allele frequency in total ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_Adj_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in total ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_Adj_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in total ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_AFR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in African & African American ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_AFR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in African & African American ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_AMR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in American ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_AMR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in American ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_EAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in East Asian ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_EAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in East Asian ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_FIN_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Finnish ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_FIN_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Finnish ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_NFE_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_NFE_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_SAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in South Asian ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonTCGA_SAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in South Asian ExAC_nonTCGA samples"
	},
	{
		"Column": "ExAC_nonpsych_AC",
		"Description": "Allele count in total ExAC_nonpsych samples (45,376 samples)"
	},
	{
		"Column": "ExAC_nonpsych_AF",
		"Description": "Allele frequency in total ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_Adj_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in total ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_Adj_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in total ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_AFR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in African & African American ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_AFR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in African & African American ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_AMR_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in American ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_AMR_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in American ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_EAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in East Asian ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_EAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in East Asian ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_FIN_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Finnish ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_FIN_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Finnish ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_NFE_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_NFE_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in Non-Finnish European ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_SAS_AC",
		"Description": "Adjusted Alt allele counts (DP >= 10 & GQ >= 20) in South Asian ExAC_nonpsych samples"
	},
	{
		"Column": "ExAC_nonpsych_SAS_AF",
		"Description": "Adjusted Alt allele frequency (DP >= 10 & GQ >= 20) in South Asian ExAC_nonpsych samples"
	},
	{
		"Column": "gnomAD_exomes_AC",
		"Description": "Alternative allele count in the whole gnomAD exome samples (123,136 samples)"
	},
	{
		"Column": "gnomAD_exomes_AN",
		"Description": "Total allele count in the whole gnomAD exome samples (123,136 samples)"
	},
	{
		"Column": "gnomAD_exomes_AF",
		"Description": "Alternative allele frequency in the whole gnomAD exome samples (123,136 samples)"
	},
	{
		"Column": "gnomAD_exomes_AFR_AC",
		"Description": "Alternative allele count in the African/African American gnomAD exome samples (7,652 samples)"
	},
	{
		"Column": "gnomAD_exomes_AFR_AN",
		"Description": "Total allele count in the African/African American gnomAD exome samples (7,652 samples)"
	},
	{
		"Column": "gnomAD_exomes_AFR_AF",
		"Description": "Alternative allele frequency in the African/African American gnomAD exome samples (7,652 samples)"
	},
	{
		"Column": "gnomAD_exomes_AMR_AC",
		"Description": "Alternative allele count in the Latino gnomAD exome samples (16,791 samples)"
	},
	{
		"Column": "gnomAD_exomes_AMR_AN",
		"Description": "Total allele count in the Latino gnomAD exome samples (16,791 samples)"
	},
	{
		"Column": "gnomAD_exomes_AMR_AF",
		"Description": "Alternative allele frequency in the Latino gnomAD exome samples (16,791 samples)"
	},
	{
		"Column": "gnomAD_exomes_ASJ_AC",
		"Description": "Alternative allele count in the Ashkenazi Jewish gnomAD exome samples (4,925 samples)"
	},
	{
		"Column": "gnomAD_exomes_ASJ_AN",
		"Description": "Total allele count in the Ashkenazi Jewish gnomAD exome samples (4,925 samples)"
	},
	{
		"Column": "gnomAD_exomes_ASJ_AF",
		"Description": "Alternative allele frequency in the Ashkenazi Jewish gnomAD exome samples (4,925 samples)"
	},
	{
		"Column": "gnomAD_exomes_EAS_AC",
		"Description": "Alternative allele count in the East Asian gnomAD exome samples (8,624 samples)"
	},
	{
		"Column": "gnomAD_exomes_EAS_AN",
		"Description": "Total allele count in the East Asian gnomAD exome samples (8,624 samples)"
	},
	{
		"Column": "gnomAD_exomes_EAS_AF",
		"Description": "Alternative allele frequency in the East Asian gnomAD exome samples (8,624 samples)"
	},
	{
		"Column": "gnomAD_exomes_FIN_AC",
		"Description": "Alternative allele count in the Finnish gnomAD exome samples (11,150 samples)"
	},
	{
		"Column": "gnomAD_exomes_FIN_AN",
		"Description": "Total allele count in the Finnish gnomAD exome samples (11,150 samples)"
	},
	{
		"Column": "gnomAD_exomes_FIN_AF",
		"Description": "Alternative allele frequency in the Finnish gnomAD exome samples (11,150 samples)"
	},
	{
		"Column": "gnomAD_exomes_NFE_AC",
		"Description": "Alternative allele count in the Non-Finnish European gnomAD exome samples (55,860 samples)"
	},
	{
		"Column": "gnomAD_exomes_NFE_AN",
		"Description": "Total allele count in the Non-Finnish European gnomAD exome samples (55,860 samples)"
	},
	{
		"Column": "gnomAD_exomes_NFE_AF",
		"Description": "Alternative allele frequency in the Non-Finnish European gnomAD exome samples (55,860 samples)"
	},
	{
		"Column": "gnomAD_exomes_SAS_AC",
		"Description": "Alternative allele count in the South Asian gnomAD exome samples (15,391 samples)"
	},
	{
		"Column": "gnomAD_exomes_SAS_AN",
		"Description": "Total allele count in the South Asian gnomAD exome samples (15,391 samples)"
	},
	{
		"Column": "gnomAD_exomes_SAS_AF",
		"Description": "Alternative allele frequency in the South Asian gnomAD exome samples (15,391 samples)"
	},
	{
		"Column": "gnomAD_exomes_OTH_AC",
		"Description": "Alternative allele count in other gnomAD exome samples (2,743 samples)"
	},
	{
		"Column": "gnomAD_exomes_OTH_AN",
		"Description": "Total allele count in other gnomAD exome samples (2,743 samples)"
	},
	{
		"Column": "gnomAD_exomes_OTH_AF",
		"Description": "Alternative allele frequency in other gnomAD exome samples (2,743 samples)"
	},
	{
		"Column": "gnomAD_genomes_AC",
		"Description": "Alternative allele count in the whole gnomAD genome samples (15,496 samples)"
	},
	{
		"Column": "gnomAD_genomes_AN",
		"Description": "Total allele count in the whole gnomAD genome samples (15,496 samples)"
	},
	{
		"Column": "gnomAD_genomes_AF",
		"Description": "Alternative allele frequency in the whole gnomAD genome samples (15,496 samples)"
	},
	{
		"Column": "gnomAD_genomes_AFR_AC",
		"Description": "Alternative allele count in the African/African American gnomAD genome samples (4,368 samples)"
	},
	{
		"Column": "gnomAD_genomes_AFR_AN",
		"Description": "Total allele count in the African/African American gnomAD genome samples (4,368 samples)"
	},
	{
		"Column": "gnomAD_genomes_AFR_AF",
		"Description": "Alternative allele frequency in the African/African American gnomAD genome samples (4,368 samples)"
	},
	{
		"Column": "gnomAD_genomes_AMR_AC",
		"Description": "Alternative allele count in the Latino gnomAD genome samples (419 samples)"
	},
	{
		"Column": "gnomAD_genomes_AMR_AN",
		"Description": "Total allele count in the Latino gnomAD genome samples (419 samples)"
	},
	{
		"Column": "gnomAD_genomes_AMR_AF",
		"Description": "Alternative allele frequency in the Latino gnomAD genome samples (419 samples)"
	},
	{
		"Column": "gnomAD_genomes_ASJ_AC",
		"Description": "Alternative allele count in the Ashkenazi Jewish gnomAD genome samples (151 samples)"
	},
	{
		"Column": "gnomAD_genomes_ASJ_AN",
		"Description": "Total allele count in the Ashkenazi Jewish gnomAD genome samples (151 samples)"
	},
	{
		"Column": "gnomAD_genomes_ASJ_AF",
		"Description": "Alternative allele frequency in the Ashkenazi Jewish gnomAD genome samples (151 samples)"
	},
	{
		"Column": "gnomAD_genomes_EAS_AC",
		"Description": "Alternative allele count in the East Asian gnomAD genome samples (811 samples)"
	},
	{
		"Column": "gnomAD_genomes_EAS_AN",
		"Description": "Total allele count in the East Asian gnomAD genome samples (811 samples)"
	},
	{
		"Column": "gnomAD_genomes_EAS_AF",
		"Description": "Alternative allele frequency in the East Asian gnomAD genome samples (811 samples)"
	},
	{
		"Column": "gnomAD_genomes_FIN_AC",
		"Description": "Alternative allele count in the Finnish gnomAD genome samples (1,747 samples)"
	},
	{
		"Column": "gnomAD_genomes_FIN_AN",
		"Description": "Total allele count in the Finnish gnomAD genome samples (1,747 samples)"
	},
	{
		"Column": "gnomAD_genomes_FIN_AF",
		"Description": "Alternative allele frequency in the Finnish gnomAD genome samples (1,747 samples)"
	},
	{
		"Column": "gnomAD_genomes_NFE_AC",
		"Description": "Alternative allele count in the Non-Finnish European gnomAD genome samples (7,509 samples)"
	},
	{
		"Column": "gnomAD_genomes_NFE_AN",
		"Description": "Total allele count in the Non-Finnish European gnomAD genome samples (7,509 samples)"
	},
	{
		"Column": "gnomAD_genomes_NFE_AF",
		"Description": "Alternative allele frequency in the Non-Finnish European gnomAD genome samples (7,509 samples)"
	},
	{
		"Column": "gnomAD_genomes_OTH_AC",
		"Description": "Alternative allele count in other gnomAD genome samples (491 samples)"
	},
	{
		"Column": "gnomAD_genomes_OTH_AN",
		"Description": "Total allele count in other gnomAD genome samples (491 samples)"
	},
	{
		"Column": "gnomAD_genomes_OTH_AF",
		"Description": "Alternative allele frequency in other gnomAD genome samples (491 samples)"
	},
	{
		"Column": "Interpro_domain",
		"Description": "domain or conserved site on which the variant locates. Domain annotations come from Interpro database. The number in the brackets following a specific domain is the count of times Interpro assigns the variant position to   that domain, typically coming from different predicting databases. Multiple entries  separated by ','."
	},
	{
		"Column": "GTEx_V6p_gene",
		"Description": "target gene of the (significant) eQTL SNP"
	},
	{
		"Column": "GTEx_V6p_tissue",
		"Description": "tissue type of the expression data with which the eQTL/gene pair is detected"
	},
	{
		"Column": "Gene_old_names",
		"Description": "Old gene symbol (from HGNC)"
	},
	{
		"Column": "Gene_other_names",
		"Description": "Other gene names (from HGNC)"
	},
	{
		"Column": "Uniprot_acc",
		"Description": "Uniprot acc number (from HGNC and Uniprot)"
	},
	{
		"Column": "Uniprot_id",
		"Description": "Uniprot id (from HGNC and Uniprot)"
	},
	{
		"Column": "Entrez_gene_id",
		"Description": "Entrez gene id (from HGNC)"
	},
	{
		"Column": "CCDS_id",
		"Description": "CCDS id (from HGNC)"
	},
	{
		"Column": "Refseq_id",
		"Description": "Refseq gene id (from HGNC)"
	},
	{
		"Column": "ucsc_id",
		"Description": "UCSC gene id (from HGNC)"
	},
	{
		"Column": "MIM_id",
		"Description": "MIM gene id (from HGNC)"
	},
	{
		"Column": "Gene_full_name",
		"Description": "Gene full name (from HGNC)"
	},
	{
		"Column": "Pathway(Uniprot)",
		"Description": "Pathway description from Uniprot"
	},
	{
		"Column": "Pathway(BioCarta)_short",
		"Description": "Short name of the Pathway(s) the gene belongs to (from BioCarta)"
	},
	{
		"Column": "Pathway(BioCarta)_full",
		"Description": "Full name(s) of the Pathway(s) the gene belongs to (from BioCarta)"
	},
	{
		"Column": "Pathway(ConsensusPathDB)",
		"Description": "Pathway(s) the gene belongs to (from ConsensusPathDB)"
	},
	{
		"Column": "Pathway(KEGG)_id",
		"Description": "ID(s) of the Pathway(s) the gene belongs to (from KEGG)"
	},
	{
		"Column": "Pathway(KEGG)_full",
		"Description": "Full name(s) of the Pathway(s) the gene belongs to (from KEGG)"
	},
	{
		"Column": "Function_description",
		"Description": "Function description of the gene (from Uniprot)"
	},
	{
		"Column": "Disease_description",
		"Description": "Disease(s) the gene caused or associated with (from Uniprot)"
	},
	{
		"Column": "MIM_phenotype_id",
		"Description": "MIM id(s) of the phenotype the gene caused or associated with (from Uniprot)"
	},
	{
		"Column": "MIM_disease",
		"Description": "MIM disease name(s) with MIM id(s) in '[]' (from Uniprot)"
	},
	{
		"Column": "Trait_association(GWAS)",
		"Description": "Trait(s) the gene associated with (from GWAS catalog)"
	},
	{
		"Column": "GO_biological_process",
		"Description": "GO terms for biological process"
	},
	{
		"Column": "GO_cellular_component",
		"Description": "GO terms for cellular component"
	},
	{
		"Column": "GO_molecular_function",
		"Description": "GO terms for molecular function"
	},
	{
		"Column": "Tissue_specificity(Uniprot)",
		"Description": "Tissue specificity description from Uniprot"
	},
	{
		"Column": "Expression(egenetics)",
		"Description": "Tissues/organs the gene expressed in (egenetics data from BioMart)"
	},
	{
		"Column": "Expression(GNF/Atlas)",
		"Description": "Tissues/organs the gene expressed in (GNF/Atlas data from BioMart)"
	},
	{
		"Column": "Interactions(IntAct)",
		"Description": "Other genes (separated by ;) genes this gene interacting with (from IntAct). Full information (gene name followed by Pubmed id in '[]') can be found in the '.complete' table"
	},
	{
		"Column": "Interactions(BioGRID)",
		"Description": "Other genes (separated by ;) this gene interacting with (from BioGRID) Full information (gene name followed by Pubmed id in '[]') can be found in the '.complete' table"
	},
	{
		"Column": "Interactions(ConsensusPathDB)",
		"Description": "Other genes (separated by ;) this gene interacting with (from ConsensusPathDB). Full information (gene name followed by Pubmed id in '[]') can be  found in the '.complete' table"
	},
	{
		"Column": "P(HI)",
		"Description": "Estimated probability of haploinsufficiency of the gene (from doi:10.1371/journal.pgen.1001154)"
	},
	{
		"Column": "P(rec)",
		"Description": "Estimated probability that gene is a recessive disease gene (from DOI:10.1126/science.1215040)"
	},
	{
		"Column": "Known_rec_info",
		"Description": "Known recessive status of the gene (from DOI:10.1126/science.1215040) lof-tolerant = seen in homozygous state in at least one 1000G individual recessive = known OMIM recessive disease  (original annotations from DOI:10.1126/science.1215040)"
	},
	{
		"Column": "RVIS_EVS",
		"Description": "Residual Variation Intolerance Score, a measure of intolerance of mutational burden, the higher the score the more tolerant to mutational burden the gene is. Based on EVS (ESP6500) data. from doi:10.1371/journal.pgen.1003709"
	},
	{
		"Column": "RVIS_percentile_EVS",
		"Description": "The percentile rank of the gene based on RVIS, the higher the percentile the more tolerant to mutational burden the gene is. Based on EVS (ESP6500) data."
	},
	{
		"Column": "LoF-FDR_ExAC",
		"Description": "'A gene's corresponding FDR p-value for preferential LoF depletion among the ExAC population. Lower FDR corresponds with genes that are increasingly depleted of LoF variants.' cited from RVIS document."
	},
	{
		"Column": "RVIS_ExAC",
		"Description": "'ExAC-based RVIS; setting 'common' MAF filter at 0.05% in at least one of the six individual ethnic strata from ExAC.' cited from RVIS document."
	},
	{
		"Column": "RVIS_percentile_ExAC",
		"Description": "'Genome-Wide percentile for the new ExAC-based RVIS; setting 'common' MAF filter at 0.05% in at least one of the six individual ethnic strata from ExAC.' cited from RVIS document."
	},
	{
		"Column": "GHIS",
		"Description": "A score predicting the gene haploinsufficiency. The higher the score the more likely the gene is haploinsufficient. (from doi: 10.1093/nar/gkv474) "
	},
	{
		"Column": "ExAC_pLI",
		"Description": "'the probability of being loss-of-function intolerant (intolerant of both heterozygous and  homozygous lof variants)' based on ExAC r0.3 data"
	},
	{
		"Column": "ExAC_pRec",
		"Description": "'the probability of being intolerant of homozygous, but not heterozygous lof variants' based on ExAC r0.3 data"
	},
	{
		"Column": "ExAC_pNull",
		"Description": "'the probability of being tolerant of both heterozygous and homozygous lof variants' based on ExAC r0.3 data"
	},
	{
		"Column": "ExAC_nonTCGA_pLI",
		"Description": "'the probability of being loss-of-function intolerant (intolerant of both heterozygous and  homozygous lof variants)' based on ExAC r0.3 nonTCGA subset"
	},
	{
		"Column": "ExAC_nonTCGA_pRec",
		"Description": "'the probability of being intolerant of homozygous, but not heterozygous lof variants' based on ExAC r0.3 nonTCGA subset"
	},
	{
		"Column": "ExAC_nonTCGA_pNull",
		"Description": "'the probability of being tolerant of both heterozygous and homozygous lof variants' based on ExAC r0.3 nonTCGA subset"
	},
	{
		"Column": "ExAC_nonpsych_pLI",
		"Description": "'the probability of being loss-of-function intolerant (intolerant of both heterozygous and  homozygous lof variants)' based on ExAC r0.3 nonpsych subset"
	},
	{
		"Column": "ExAC_nonpsych_pRec",
		"Description": "'the probability of being intolerant of homozygous, but not heterozygous lof variants' based on ExAC r0.3 nonpsych subset"
	},
	{
		"Column": "ExAC_nonpsych_pNull",
		"Description": "'the probability of being tolerant of both heterozygous and homozygous lof variants' based on ExAC r0.3 nonpsych subset"
	},
	{
		"Column": "ExAC_del.score",
		"Description": "'Winsorised deletion intolerance z-score' based on ExAC r0.3.1 CNV data"
	},
	{
		"Column": "ExAC_dup.score",
		"Description": "'Winsorised duplication intolerance z-score' based on ExAC r0.3.1 CNV data"
	},
	{
		"Column": "ExAC_cnv.score",
		"Description": "'Winsorised cnv intolerance z-score' based on ExAC r0.3.1 CNV data"
	},
	{
		"Column": "ExAC_cnv_flag",
		"Description": "'Gene is in a known region of recurrent CNVs mediated by tandem segmental duplications and intolerance scores are more likely to be biased or noisy.' from ExAC r0.3.1 CNV release"
	},
	{
		"Column": "GDI",
		"Description": "gene damage index score, 'a genome-wide, gene-level metric of the mutational damage that has accumulated in the general population' from doi: 10.1073/pnas.1518646112. The higher the score the less likely the gene is to be responsible for monogenic diseases."
	},
	{
		"Column": "GDI-Phred",
		"Description": "Phred-scaled GDI scores"
	},
	{
		"Column": "Gene damage prediction (all disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for all diseases"
	},
	{
		"Column": "Gene damage prediction (all Mendelian disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for all Mendelian diseases"
	},
	{
		"Column": "Gene damage prediction (Mendelian AD disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for Mendelian autosomal dominant diseases"
	},
	{
		"Column": "Gene damage prediction (Mendelian AR disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for Mendelian autosomal recessive diseases"
	},
	{
		"Column": "Gene damage prediction (all PID disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for all primary immunodeficiency diseases"
	},
	{
		"Column": "Gene damage prediction (PID AD disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for primary immunodeficiency autosomal dominant diseases"
	},
	{
		"Column": "Gene damage prediction (PID AR disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for primary immunodeficiency autosomal recessive diseases"
	},
	{
		"Column": "Gene damage prediction (all cancer disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for all cancer disease"
	},
	{
		"Column": "Gene damage prediction (cancer recessive disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for cancer recessive disease"
	},
	{
		"Column": "Gene damage prediction (cancer dominant disease-causing genes)",
		"Description": "gene damage prediction (low/medium/high) by GDI for cancer dominant disease"
	},
	{
		"Column": "LoFtool_score",
		"Description": "a percential score for gene intolerance to functional change. The lower the score the higher gene intolerance to functional change. For details please contact Dr. Joao Fadista(joao.fadista@med.lu.se)"
	},
	{
		"Column": "SORVA_LOF_MAF0.005_HetOrHom",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Heterozygote or Homozygote of LOF SNVs whose MAF<0.005. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOF_MAF0.005_HomOrCompoundHet",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Compound Heterozygote or Homozygote of LOF SNVs whose MAF<0.005. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOF_MAF0.001_HetOrHom",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Heterozygote or Homozygote of LOF SNVs whose MAF<0.001. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOF_MAF0.001_HomOrCompoundHet",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Compound Heterozygote or Homozygote of LOF SNVs whose MAF<0.001. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOForMissense_MAF0.005_HetOrHom",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Heterozygote or Homozygote of LOF or missense SNVs whose MAF<0.005. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOForMissense_MAF0.005_HomOrCompoundHet",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Compound Heterozygote or Homozygote of LOF or missense SNVs whose MAF<0.005. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOForMissense_MAF0.001_HetOrHom",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Heterozygote or Homozygote of LOF or missense SNVs whose MAF<0.001. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "SORVA_LOForMissense_MAF0.001_HomOrCompoundHet",
		"Description": "the fraction of individuals in the 1000 Genomes Project data (N=2504) who are either Compound Heterozygote or Homozygote of LOF or missense SNVs whose MAF<0.001. This fraction is from  a method for ranking genes based on mutational burden called SORVA (Significance Of Rare VAriants).  Please see doi: 10.1101/103218 for details."
	},
	{
		"Column": "Essential_gene",
		"Description": "Essential (E) or Non-essential phenotype-changing (N) based on Mouse Genome Informatics database. from doi:10.1371/journal.pgen.1003484"
	},
	{
		"Column": "MGI_mouse_gene",
		"Description": "Homolog mouse gene name from MGI"
	},
	{
		"Column": "MGI_mouse_phenotype",
		"Description": "Phenotype description for the homolog mouse gene from MGI"
	},
	{
		"Column": "ZFIN_zebrafish_gene",
		"Description": "Homolog zebrafish gene name from ZFIN"
	},
	{
		"Column": "ZFIN_zebrafish_structure",
		"Description": "Affected structure of the homolog zebrafish gene from ZFIN"
	},
	{
		"Column": "ZFIN_zebrafish_phenotype_quality",
		"Description": "Phenotype description for the homolog zebrafish gene from ZFIN"
	},
	{
		"Column": "ZFIN_zebrafish_phenotype_tag",
		"Description": "Phenotype tag for the homolog zebrafish gene from ZFIN"
	}
];
