function plot_doc(array_doc) {
	if (depth <= 40) {
		var array_doc;
		var data_doc = array_doc.slice(0, 80);
	} else if (40 < depth <= 60) {
		var array_doc;
		var data_doc = array_doc.slice(0, 140);
	} else {
		var array_doc;
		var data_doc = array_doc.slice(0, 200);
	}
	var svg_doc = d3.select("#chart_doc");
	var margin_doc = {
		top: 30,
		right: 60,
		bottom: 80,
		left: 60
	};
	var width_doc = +svg_doc.attr("width") - margin_doc.left - margin_doc.right;
	var height_doc = +svg_doc.attr("height") - margin_doc.top - margin_doc.bottom;

	var xScale_doc = d3.scaleLinear()
		.domain([0, data_doc.length + 0])
		.range([0, width_doc]);

	var yScale_doc = d3.scaleLinear()
		.domain([0, d3.max(data_doc, function(d) {
			return d.Depth;
		})])
		.range([height_doc, 0]);

	var yScale_cum = d3.scaleLinear()
		.domain([0, 100])
		.range([height_doc, 0]);

	var line = d3.line()
		.curve(d3.curveBasis)
		.x(function(d) {
			return xScale_doc(d.Index);
		})
		.y(function(d) {
			return yScale_doc(d.Depth);
		});

	var line_cum = d3.line()
		.x(function(d) {
			return xScale_doc(d.Index);
		})
		.y(function(d) {
			return yScale_cum(d.Cum_Depth);
		});

	var area = d3.area()
		.curve(d3.curveBasis)
		.x(function(d) {
			return xScale_doc(d.Index);
		})
		.y0(height_doc)
		.y1(function(d) {
			return yScale_doc(d.Depth);
		});

	var g = svg_doc.append("g")
		.attr("transform", "translate(" + margin_doc.left + "," + margin_doc.top + ")");

	g.append("path")
		.datum(data_doc)
		.attr("class", "line")
		.attr("d", line)
		.style('fill', "none")
		.style('stroke-width', "2px")
		.style('stroke', "#70B9C8");

	g.append("path")
		.datum(data_doc)
		.attr("class", "area")
		.attr("d", area)
		.style('fill', "#70B9C8");

	g.append("path")
		.datum(data_doc)
		.attr("class", "line")
		.attr("d", line_cum)
		.style('fill', "none")
		.style('stroke-width', "2px")
		.style('stroke', "#5F79A9");


	var xAxis_doc = d3.axisBottom(xScale_doc).ticks(5);
	var yAxis_doc = d3.axisLeft(yScale_doc);
	var yAxis_cum = d3.axisRight(yScale_cum);

	g.append("g")
		.attr("class", "x_axis")
		.attr("transform", "translate(0," + height_doc + ")")
		.call(xAxis_doc)
		.append("text")
		.attr("y", 35)
		.attr("x", width_doc / 2)
		.attr("fill", "#000")
		.text("Coverage Depth");

	g.append("g")
		.attr("class", "y_axis")
		.call(yAxis_doc)
		.append('text')
		.attr("y", -45)
		.attr("transform", "rotate(-90)")
		.attr("fill", "#000")
		.text("Proportion of genome");

	g.append("g")
		.attr("class", "y_axis")
		.attr("transform", "translate(" + width_doc + "," + "0)")
		.call(yAxis_cum)
		.append('text')
		.attr("y", -30)
		.attr("transform", "rotate(90)")
		.attr("fill", "#000")
		.text("% Fraction of Bases");

	//축 텍스트 폰트 크기 설정
	g.select(".x_axis")
		.selectAll("text")
		.style("font-size", "12px");
	g.selectAll(".y_axis")
		.selectAll("text")
		.style("font-size", "12px");

	// Legends
	var legend = g.append("g")
		.attr("class", "legend")
		.attr("transform", "translate(" + width_doc / 2 + "," + height_doc + ")");
	legend.append("rect").attr("x", -190).attr("y", 50).attr("width", 18).attr("height", 18).style("fill", "#70B9C8");
	legend.append("rect").attr("x", -20).attr("y", 50).attr("width", 18).attr("height", 18).style("fill", "#5F79A9");
	legend.append("text").attr("x", -160).attr("y", 60).text("Depth of Coverage").style("font-size", "14px").attr("alignment-baseline", "middle");
	legend.append("text").attr("x", 10).attr("y", 60).text("Cumulative Depth of Coverage").style("font-size", "14px").attr("alignment-baseline", "middle");
}
